@media only screen and (max-width: 1300px) {
    .container {
        width: 1068px;
    }

    .catalog-box {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media only screen and (max-width: 1200px) {
    .container {
        width: 968px;
    }

    .comment .left p,
    .location p {
        font-size: 30px;
    }
}

@media only screen and (max-width: 1100px) {
    .container {
        width: 868px;
    }

    .catalog-box {
        grid-template-columns: repeat(3, 1fr);
    }

    .description {
        margin-top: 140px;
        display: flex;
        gap: 10px;
    }

    footer .container {
        width: 946px;
        display: flex;
        gap: 30px;
        flex-direction: column;
        align-items: center;
    }

    footer .location {
        flex-direction: row !important;
        align-items: center !important;
        justify-content: space-between;
        gap: 100px !important;
    }

    .location .right img {
        width: 300px;
    }

    .comment .left p,
    .location p {
        font-size: 30px;
        line-height: 30px;
    }

    .comment .left span {
        width: 85%;
        font-weight: 400;
        font-size: 12px;
        line-height: 28px;
        color: #2C1500;
        opacity: 0.8;
    }

    .comment .left span {
        width: 85%;
        font-weight: 400;
        font-size: 12px;
        line-height: 17px;
        color: #2C1500;
        opacity: 0.8;
    }

    main .top .right h1 {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 500;
        font-size: 50px;
        line-height: 56px;
        color: #e6c619;
        white-space: nowrap;
    }

    .location button {
        padding: 5px 10px;
    }
}

@media only screen and (max-width: 1000px) {

    .container,
    footer .container {
        width: 768px;
    }

    .comment .left img {
        width: 100%;
        margin-top: 0px;
    }

    .description {
        margin-top: 140px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 33px;
    }
}

@media only screen and (max-width: 900px) {

    .container,
    footer .container {
        width: 668px;
    }

    main .top .right span {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        color: #2C1500;
        opacity: 0.8;
    }

    .comment .left img {
        width: 100%;
        margin-top: 0px;
    }

    .catalog-box .item img {
        width: 200px;
        height: 200px;
        object-fit: cover;
    }

    .comment .left p,
    .location p {
        font-size: 23px;
        line-height: 30px;
    }

    .catalog-box {
        height: 276px;
    }
}

@media only screen and (max-width: 800px) {

    .container,
    footer .container {
        width: 668px;
    }

    header .right button,
    .hidden-btn {
        font-weight: 700;
        font-size: 10px;
        line-height: 10px;
        text-align: center;
        color: #FFFFFF;
        padding: 7px 10px;
        background: #e6c619;
        border: none;
        transition: 1s;
    }

    header .right img {
        width: 20px;
    }

    header .left img {
        width: 70px;
    }

    main .top .right h1 {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 500;
        font-size: 38px;
        line-height: 40px;
        color: #e6c619;
        white-space: nowrap;
    }
    header .back {
        width: 40px !important;
    }

}

@media only screen and (max-width: 700px) {

    .container,
    footer .container {
        width: 568px;
    }

    .description .item {
        display: flex;
        flex-direction: column;
        width: 267px;
    }

    .description {
        margin-top: 60px;
    }

    .catalog-box .item img {
        width: 176px;
        height: 176px;
        object-fit: cover;
    }

    .catalog-box {
        height: 257px;
    }

    .comment .left p,
    .location p {
        font-size: 15px;
        line-height: 21px;
    }

    .comment .left span {
        font-size: 10px;
        line-height: 12px;
    }

    .location .right img {
        width: 208px;
    }

}

@media only screen and (max-width: 600px) {

    .container,
    footer .container {
        width: 468px;
    }

    main .top .right span {
        font-size: 12px;
        line-height: 16px;
    }

    main .top .right .text {
        gap: 16px;
    }

    main .top .right h1 {
        font-size: 32px;
    }

    .description .item {
        width: 217px;
    }

    .item .top {
        font-size: 13px;
        line-height: 16px;
    }

    .item .top img {
        width: 30px;
    }

    .item span {
        font-size: 9px;
    }

    .catalog-box .item img {
        width: 142px;
        height: 142px;
        object-fit: cover;
    }

    .catalog-box {
        height: 231px;
    }

    .hidden-btn img {
        width: 20px;
    }

    .hidden-btn {
        gap: 1px;
    }

    .location {
        padding: 15px 15px;
        margin-top: 50px;
    }

    footer .head_a {
        font-size: 12px;
    }

    footer a {
        font-weight: 200;
        font-size: 10px;
        line-height: 16px;
        color: #000000;
    }

    footer .number {
        width: 150px;
        height: 25px;
        font-size: 12px;
    }

    footer button {
        font-weight: 500;
        font-size: 10px;
        line-height: 11px;
    }

    .location button {
        margin-top: 18px;
        font-weight: 600;
        font-size: 12px;
        line-height: 15px;
    }

    main .top {
        display: flex;
        align-items: center;
        gap: 30px;
    }

    footer {
        margin-top: 40px;
        border-top: 1px solid #e6c619;
        padding: 60px;
    }

    footer {
        margin-top: 40px;
        border-top: 1px solid #e6c619;
        padding: 20px;
    }

}

@media only screen and (max-width: 550px) {
    main .top .right h1 {
        font-size: 28px;
        line-height: 30px;
    }

    main .top .right .text {
        gap: 10px;
    }

    header .left img {
        width: 60px;
    }

    main .top .right span {
        font-size: 10px;
        line-height: 14px;
    }
    header .back {
        width: 30px !important;
    }

}

@media only screen and (max-width: 500px) {

    .container,
    footer .container {
        width: 368px;
    }

    header .left img {
        width: 50px;
    }

    main .top .right h1 {
        font-size: 24px;
        line-height: 26px;
    }

    .description .item {
        width: 167px;
        height: 125px;
        padding: 10px 11px;
    }

    .item .top {
        font-size: 10px;
        line-height: 13px;
    }

    .item .top img {
        width: 25px;
    }

    .item span {
        font-size: 7px;
    }

    .catalog-box {
        grid-template-columns: repeat(2, 1fr);
    }

    .catalog-box {
        height: 217px;
    }

    .comment .left {
        width: 47%;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .comment {
        align-items: center;
    }

    .location .right img {
        width: 160px;
    }

    .comment .left p,
    .location p {
        font-size: 10px;
        line-height: 21px;
    }

    .location button {
        margin-top: 18px;
        font-weight: 600;
        font-size: 8px;
        line-height: 15px;
    }

    footer .location p {
        text-align: left;
        font-family: 'Work Sans';
        font-style: normal;
        font-weight: 400;
        font-size: 10px;
        line-height: 20px;
    }

    footer h2 {
        font-weight: 500;
        text-align: left;
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        color: #e6c619;
    }

    footer .head_a {
        font-size: 9px;
    }

    footer .container {
        gap: 0px;
    }

    footer .number {
        width: 120px;
        height: 25px;
        font-size: 10px;
    }
}

@media only screen and (max-width: 425px) {
    main .top .right h1 {
        font-size: 20px;
        line-height: 23px;
    }

    main .top .right span {
        font-size: 9px;
        line-height: 11px;
    }
}

@media only screen and (max-width: 400px) {

    .container,
    footer .container {
        width: 300px;
    }

    .description .item {
        width: 133px;
        height: 125px;
        padding: 10px 11px;
    }

    .item span {
        line-height: 10px;
    }

    .comment {
        align-items: flex-start;
        flex-direction: column;
    }

    .comment .left {
        width: 100%;
    }

    .comment .left span {
        width: 100%;
    }

    .comment .right {
        width: 100%;
        display: none;
    }

    .catalog-box .item img {
        width: 140px;
        height: 140px;
        object-fit: cover;
    }

    .location .right img {
        width: 120px;
    }

    .comment .left p,
    .location p {
        font-size: 9px;
        line-height: 14px;
    }

    .location button {
        margin-top: 18px;
        font-weight: 600;
        font-size: 7px;
        line-height: 8px;
    }

    header .right img {
        width: 15px;
    }

    header .right button,
    .hidden-btn {
        font-weight: 700;
        font-size: 7px;
        line-height: 4px;
        text-align: center;
        color: #FFFFFF;
        padding: 7px 10px;
        background: #e6c619;
        border: none;
        transition: 1s;
    }

    header .right button,
    .hidden-btn {
        font-weight: 700;
        font-size: 7px;
        line-height: 6px;
        text-align: center;
        color: #FFFFFF;
        padding: 7px 10px;
        background: #e6c619;
        border: none;
    }
    footer .location p {
        text-align: left;
        font-family: 'Work Sans';
        font-style: normal;
        font-weight: 400;
        font-size: 6px;
        line-height: 20px;
    }
    footer .links {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }
    footer .right {
        display: flex;
        gap: 20px;
    }
    footer a {
        font-weight: 200;
        font-size: 7px;
        line-height: 16px;
        color: #000000;
    }
}